{
    "aspect_ratio": 1.4142787761049054,
    "comment_count": 0,
    "created_at": "2020-01-11T03:38:10",
    "deletion_reason": null,
    "description": "A cute lil pony. She's a calligrapher, and very expressive.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-11T03:38:10",
    "format": "png",
    "height": 2059,
    "hidden_from_users": false,
    "id": 2244132,
    "intensities": {
        "ne": 71.14137,
        "nw": 63.98018,
        "se": 71.504066,
        "sw": 62.247993
    },
    "mime_type": "image/png",
    "name": "scraper-1578713890133382",
    "orig_sha512_hash": "ec3bcaf9d13202fa12693471c031c3a4be305086825374951ea90c0f5394bff0b813ab247b453d60612d37d7930721fbe318d093b90112472427b9384c906893",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/11/2244132.png",
        "large": "https://derpicdn.net/img/2020/1/11/2244132/large.png",
        "medium": "https://derpicdn.net/img/2020/1/11/2244132/medium.png",
        "small": "https://derpicdn.net/img/2020/1/11/2244132/small.png",
        "tall": "https://derpicdn.net/img/2020/1/11/2244132/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/11/2244132/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/11/2244132/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/11/2244132/thumb_tiny.png"
    },
    "score": 18,
    "sha512_hash": "1b1f2822e5fc7280a671f5be7f7b39158f5f276dd9e5d0dc6b3d89f62ed867329faf8ce7a8e429d052b99d1d12b873f8adcbcde158d732eb118fc5d9a001cfa7",
    "source_url": "https://www.deviantart.com/graphic-ginger/art/Desert-Dust-Reference-764984341",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        24262,
        26029,
        26731,
        27141,
        33983,
        36457,
        38185,
        39700,
        40482,
        41769,
        42350,
        68533,
        81044,
        182100,
        261726,
        275379,
        487793
    ],
    "tags": [
        "cutie mark",
        "earth pony",
        "expressions",
        "female",
        "mare",
        "oc",
        "pony",
        "reference sheet",
        "safe",
        "simple background",
        "solo",
        "short mane",
        "oc only",
        "smiling",
        "oc:desert dust",
        "yellow background",
        "artist:graphic-ginger"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-11T03:38:25",
    "uploader": "Urist McUnicorn",
    "uploader_id": 300691,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/11/2244132__safe_artist-colon-amyjillustration_artist-colon-graphic-dash-ginger_oc_oc+only_oc-colon-desert+dust_earth+pony_pony_cutie+mark_expressions_female_mare_.png",
    "width": 2912,
    "wilson_score": 0.7306707095189441
}
